<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div class="card">
        <img class="card-img" src="./../../../Homework/Homework_6/image/shopping-tours.png" alt="img">
        <p class="card-text">Image</p>
    </div>
</body>
</html>